## golang-github-alecthomas-assert 0.0~git20170929.405dbfe

=== debian/changelog ===
golang-github-alecthomas-assert (0.0~git20170929.405dbfe-1) unstable; urgency=medium

  * Initial release (Closes: #879747)

 -- Anthony Fok <foka@debian.org>  Wed, 25 Oct 2017 05:11:20 -0600
