=== debian/control ===
Source: golang-github-alecthomas-assert
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-alecthomas-colour-dev,
               golang-github-alecthomas-repr-dev,
               golang-github-sergi-go-diff-dev
Standards-Version: 4.1.1
Homepage: https://github.com/alecthomas/assert
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-alecthomas-assert.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-alecthomas-assert.git
XS-Go-Import-Path: github.com/alecthomas/assert
Testsuite: autopkgtest-pkg-go

Package: golang-github-alecthomas-assert-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-alecthomas-colour-dev,
         golang-github-alecthomas-repr-dev,
         golang-github-sergi-go-diff-dev
Description: Fork of stretchr/testify/assert that uses FailNow()
 This is a fork of stretchr's assertion library that does two things:
 .
 1. It makes spotting differences in equality much easier.  It uses
    github.com/alecthomas/repr and github.com/sergi/go-diff/diffmatchpatch
    to display structural differences in colour.
 2. Aborts tests on first assertion failure (the same behaviour as
    stretchr/testify/require).
