=== debian/control ===
Source: golang-github-alecthomas-assert
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.18~),
               golang-github-alecthomas-repr-dev (>= 0.1.0),
#              golang-github-hexops-gotextdiff-dev (>= 1.0.3),
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Homepage: https://github.com/alecthomas/assert
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-assert
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-assert.git
XS-Go-Import-Path: github.com/alecthomas/assert/v2

Package: golang-github-alecthomas-assert-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-alecthomas-repr-dev (>= 0.1.0),
#        golang-github-hexops-gotextdiff-dev (>= 1.0.3),
         ${misc:Depends},
Description: simple assertion library using Go generics
 This library is inspired by testify/require, but with a significantly
 reduced API surface based on empirical use of that package.
 .
 It also provides much nicer diff output, e.g.
 .
   === RUN   TestFail
       assert_test.go:14: Expected values to be equal:
            assert.Data{
           -  Str: "foo",
           +  Str: "far",
              Num: 10,
            }
   --- FAIL: TestFail (0.00s)
