=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_before_dh_auto_configure:
	mkdir -p vendor
	cp -a $(CURDIR)/debian/go/src/github.com vendor/
