## golang-github-alecthomas-assert 2.2.1

=== debian/changelog ===
golang-github-alecthomas-assert (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1
  * Bump dependency: golang-github-alecthomas-repr-dev (>= 0.2.0)

 -- Anthony Fok <foka@debian.org>  Wed, 08 Mar 2023 10:25:22 -0700

golang-github-alecthomas-assert (2.2.0-2) unstable; urgency=medium

  * Build-Depends on golang-github-hexops-gotextdiff-dev (>= 1.0.3)
    now that it has entered Debian.  Hurray!  Revert "Temporarily
    vendor a copy of github.com/hexops/gotextdiff v1.0.3"

 -- Anthony Fok <foka@debian.org>  Wed, 01 Feb 2023 12:41:03 -0700
