=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.18~),
-               golang-github-alecthomas-repr-dev (>= 0.1.0),
-#              golang-github-hexops-gotextdiff-dev (>= 1.0.3),
+               golang-github-alecthomas-repr-dev (>= 0.2.0),
+               golang-github-hexops-gotextdiff-dev (>= 1.0.3),
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Homepage: https://github.com/alecthomas/assert
@@ -19,8 +19,8 @@
 Package: golang-github-alecthomas-assert-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-alecthomas-repr-dev (>= 0.1.0),
-#        golang-github-hexops-gotextdiff-dev (>= 1.0.3),
+Depends: golang-github-alecthomas-repr-dev (>= 0.2.0),
+         golang-github-hexops-gotextdiff-dev (>= 1.0.3),
          ${misc:Depends},
 Description: simple assertion library using Go generics
  This library is inspired by testify/require, but with a significantly
