## golang-github-alecthomas-assert 2.6.0

=== debian/changelog ===
golang-github-alecthomas-assert (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0
  * Bump versioned dependency as per go.mod

 -- Anthony Fok <foka@debian.org>  Sun, 24 Mar 2024 20:32:42 -0600
