## golang-github-alecthomas-assert 2.7.0

=== debian/changelog ===
golang-github-alecthomas-assert (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 14 Jul 2024 06:04:00 -0600
