## golang-github-alecthomas-assert 2.10.0

=== debian/changelog ===
golang-github-alecthomas-assert (2.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.10.0

 -- Bruno Ribeiro <bbrunoo@icloud.com>  Thu, 29 Aug 2024 18:40:59 -0300
