=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-github-alecthomas-repr-dev (>= 0.4.0),
                golang-github-hexops-gotextdiff-dev (>= 1.0.3),
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/alecthomas/assert
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-assert
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-assert.git
